body{background-color:#FFFFFF;width: auto;height: auto;}
#cabecalho{position: absolute; height: 100px;width: 1500;left: 0%;right: 0%;top: 0%;bottom: 0%;box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);}
#img_logo{width: 136.32px;height: 70px;padding-top: 15px;padding-left: 30px;padding-bottom: 15px;background-color: #FFFFFF;}
#ar_botao_voltar{position: absolute;width: 102px;height: 36px;left: 1336px;top: 34px;background-color: #FFFFFF;}
#btnVoltar{position: absolute;width: 102px; height: 36px;border-radius: 10px;background-color: #776363;font-family: Montserrat;font-style: normal;font-size: 14px; line-height: 17px;line-height: 100%; color: #FFFFFF;}
#ar_regioes{position: absolute;width: 316px;height: 41.01px;left: 176px;top: 218px;background-color: #FFFFFF;}
#lb_regioes{position: absolute;left: 17px;bottom: 23.01px;font-family: Montserrat;font-style: normal;font-weight: normal;font-size: 14px;line-height: 17px;color: #A8A8A8;}
#cmbRegiao{position: absolute;background: url(../img/seta.png) no-repeat #FFFFFF;background-position: 302px 3px;top: 18.04px;width: 316px;height: 22.97px;-webkit-appearance: none;-moz-appearance: none;text-indent: 10px;text-overflow: '';font-family: Montserrat;font-style: normal;font-weight: normal;font-size: 14px;line-height: 17px;line-height: 100%;color: #454545;border-top: #FFFFFF;border-left: #FFFFFF;border-right: #FFFFFF;border-bottom: 1px solid #A8A8A8;box-sizing: border-box;transform: rotate(0deg);}
#ar_paises{position: absolute;width: 316px;height: 41.01px;left: 582px;top: 218px;background-color: #FFFFFF;}
#lb_paises{position: absolute;left: 17px;bottom: 23.01px;font-family: Montserrat;font-style: normal;font-weight: normal;font-size: 14px;line-height: 17px;color: #A8A8A8;}
#cmbPais{position: absolute;background: url(../img/seta.png) no-repeat #FFFFFF;background-position: 302px 3px;top: 18.04px;width: 316px;height: 22.97px;-webkit-appearance: none;-moz-appearance: none;text-indent: 10px;text-overflow: '';font-family: Montserrat;font-style: normal;font-weight: normal;font-size: 14px;line-height: 17px;line-height: 100%;color: #454545;border-top: #FFFFFF;border-left: #FFFFFF;border-right: #FFFFFF;border-bottom: 1px solid #A8A8A8;box-sizing: border-box;transform: rotate(0deg);}
#ar_botao{position: absolute;width: 156px;height: 36px;left: 988px;top: 223px;background-color: #FFFFFF;}
#btnPesquisar{position: absolute;width: 156px; height: 36px;border-radius: 10px;background-color: #776363;font-family: Montserrat;font-style: normal;font-size: 14px; line-height: 17px;line-height: 100%; color: #FFFFFF;}
#ar_detalhe_pais{position: absolute;width: 680px;height: 258px;left: 166px;top: 196px;background-color: #FFFFFF;}
#ar_bandeira{position: absolute;width: 443px;height: 258px;left: 0px;top: 0px;background-color: #FFFFFF;}
#ar_dados_pais{position: absolute;width: 213px;height: 242px;left: 447px;top: 0px;background-color: #FFFFFF;font-family: Montserrat;font-style: normal;font-weight: normal;font-size: 18px;line-height: 22px;color: #454545;}
#label_nome_pais{position: absolute;left: 2px;top: 5px;}
#nome{position: absolute;left: 53px;top: 5px;}
#label_capital_pais{position: absolute;left: 2px;top: 49px;}
#capital{position: absolute;left: 61px;top: 49px;}
#label_regiao_pais{position: absolute;left: 2px;top: 93px;}
#regiao{position: absolute;left: 60px;top: 93px;}
#label_sub_regiao_pais{position: absolute;left: 2px;top: 139px;}
#subregiao{position: absolute;left: 88px;top: 139px;}
#label_populacao_pais{position: absolute;left: 2px;top: 183px;}
#populacao{position: absolute;left: 83px;top: 183px;}
#label_linguagem_pais{position: absolute;left: 2px;top: 227px;}
#linguagem{position: absolute;left: 57px;top: 227px;}
#ar_label_vizinhos{position: absolute;width: 141px;height: 22px;left: 166px;top: 502px;font-family: Montserrat;font-style: normal;font-weight: normal;font-size: 18px;line-height: 22px;color: #454545;}
#label_vizinhos_pais{position: absolute;left: auto;top: auto;}
#vizinhos{position: absolute;left: 186px;top: 572px;}
#ar_bandeiras{position: absolute;left: 176px;top: 307.01px;}
#band{width: 316px;height: 181px;background-color: #ffffff; border: 1px solid #454545;}
#tabela{position: absolute;top: -60px;left: -90px; border-color: #ffffff;}
table{align-items: center;border-color: #ffffff;border-spacing: 90px;}
tr{align-items: center;}
td{align-items: center;}
#band_pais{width: 443px;height: 258px;position: absolute; top: 0px; left: 0px; }
#tabela_vizinhos{position: absolute;top: -130px;left: -120px; border-color: #ffffff;}
#band_vizinhos{width: 316px;height: 181px;background-color: #ffffff; border: 1px solid #454545;}